<?php

require_once 'tpl.inc';

class Template_Iter extends Template
{
	
	function get_vartag_value($vartag)
	{
		$params = explode('|', $vartag, 3);
		
		if (count($params)==3)//loop from start to end
		{
			
		}
		return $vartag;
	}
}

?>